<?php

$host="localhost";
$user="root";
$password="";
$database="state_digital_panchayat";

$conn=mysqli_connect($host,$user,$password,$database);

if(!$conn){
die("Database connection failed");
}

?>